local fn = _gn(0x218DD44AAAC964FF)
--- Resets the ambient zone enabled/disabled status to its value before it was modified by this script
-- Default behaviour is that any state change only gets applied once the player leaves the zone.
-- @param zoneName the zone name to clear
-- @param forceUpdate Whether ot not to force a zone to become disabled even if its currently active
function Global.ClearAmbientZoneState(zoneName, forceUpdate)
	return fn(_ts(zoneName), forceUpdate)
end
